/* Class = "NSTextFieldCell"; title = "Type to add, edit, search, and interact with your contacts."; ObjectID = "31"; */
"31.title" = "Scrivi per aggiungere, modificare, cercare e interagire con i tuoi contatti.";

/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "35"; */
"35.title" = "Tutto chiaro!";

/* Class = "NSTextFieldCell"; title = "To open Cardhop’s mini window, click the menu bar icon or press control-option-D.\n\nWant to learn more? Type “help” or “?” into Cardhop's input field."; ObjectID = "39"; */
"39.title" = "Per aprire la mini-finestra di Cardhop premere l'icona nella barra menu o premere control-alt-D.\n\nVuoi saperne di più? Scrivi “aiuto” o “?” nel campo di input di Cardhop.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Benvenuto a";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "D81-sa-ano"; */
"D81-sa-ano.title" = "Cardhop";

